<div>
    <h2> <%= @monstruo.nombre %> </h2>
    <p> Descripción: <%= @monstruo.descripcion %> </p>

    <h3>Tweets: </h3>

    <ul>
        <% @monstruo.tweets.each do |tweet| %>
        <li> <%= tweet.estado %> </li>
        <% end %>
    </ul>

</div>
